Subject: Using Pine in Russian

From: "V. Tandy" <[email-masked]>
Date: Wed, 1 Feb 1995 09:11:23 +0000

I am interested in the potential of using e-mail between sites in the UK 
and Russia for teaching language students. We have contacts in Russia but 
the problem is that I don't understand how to transmit Russian 
characters as opposed to Roman characters. It is possible to use the 
Roman equivalents but to do this one Russian character often requires 
about three Roman, in one case six were used. This is also not beginners 
stuff..I have spent all week trying to learn how to say hello, so I 
should know! I am not much more advanced with my knowledge of e-mail so 
any comments would be helpful.

Thanks

Vic